/**
 * Admin JS
 */

jQuery(document).ready(function() {

	/* Latest News Content */
    var data = {
        action: 'feed_action',
    };
	jQuery.post(ajaxurl, data, function(response) {
		jQuery("#verbosa-news .inside").html(response);
    });
    jQuery.post(ajaxurl, data, function(response) {
        jQuery("#verbosa-news .inside").html(response);
    });
				
	/* Confirm modal window on reset to defaults */
	jQuery('#verbosa_reset_defaults').click (function() {
		if (!confirm(reset_confirmation)) { return false;}
	});

});/* document.ready */


/* FIN */